0.6.0

07/16/2009

Compatible GLPI version 0.72

No issues for this version